@import url(featured-links.css);
/* Use this stylesheet for site-specific CSS customisations */

/* Includes */
@import url('fonts.css');


/* Main */
body { background: #f1f1f1 url("/images/common/background.gif") no-repeat top center fixed; font-size: 10px; padding: 5px 0 0; }
#w1 { margin: 0 auto; width: 96em !important; background: transparent; font-family: Arial, Helvetica, sans-serif; }
div#w3 { background: none repeat scroll 0 0 transparent; border-color: none; border: none; margin: 0; position: relative; width: 96em; }
div#w2 { position:relative; padding: 0em; margin:0; min-width: 96em;}

/* Typography */

h1 { color: #336699 !important; font-size: 2.5em !important; font-weight: normal !important; font-family: "CenturyGothicRegular", Arial, Helvetica, sans-serif; text-transform: none !important; margin: 0 0 0.75em !important }
h2 { color: #002e54 !important; font-size: 1.6em !important; font-weight: normal !important; font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif; text-transform: none !important; margin: 0.5em 0 0 !important; }
h3 { color: #6699cc !important; font-size: 1.5em !important; font-weight: normal !important; font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif; text-transform: none !important; margin: 0.5em 0 0 !important;  }
h4 { color: #000000 !important; font-size: 1.3em !important; font-weight: bold !important; font-family: Arial, Helvetica, sans-serif; text-transform: none !important; margin: 0.5em 0 0 !important; }
h5 { color: #999999 !important; font-size: 1.2em !important; font-weight: normal !important; font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif; text-transform: none !important; margin: 0.5em 0 0 !important; }
h6 { font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 1em; color: #333 !important; font-weight: normal !important; margin: 0.25em 0 !important; padding: 0 !important }

#content h1 a[href], #content h2 a[href], #content h3 a[href], #content h4 a[href], #content h5 a[href], #content h6 a[href], #menu dt a[href], .layout td a[href] strong, .layout td strong a[href] {
    background: url("../images/common/grey_caret.gif") no-repeat scroll right center transparent; padding-right: 10px;
}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a, #menu dt a, .layout td a strong, .layout td strong a, .layout td a {
    color: black !important; text-decoration: none !important;
}
#content h1 a[href]:hover, #content h2 a[href]:hover, #content h3 a[href]:hover, #content h4 a[href]:hover, #content h5 a[href]:hover, #content h6 a[href]:hover, #menu dt a[href]:hover, .layout td a[href] strong, .layout td strong a[href]{
    background: url("../images/common/grey_caret.gif") no-repeat scroll right center transparent !important; padding-right: 10px;
}
#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover, #content h6 a:hover, #menu dt a:hover, .layout td a strong:hover, .layout td strong a:hover, .layout td a {
    color: #66ccff !important; text-decoration: none !important;
}

/*Classes*/
.clear { clear: both; }
.underline { border-bottom: 1px solid #CCCCCC; padding: 0 0 1.3em; }

/*Header*/
#head { background: #002e54 url("/images/common/corner_top_left.gif") top left no-repeat; height: 11em; border: none; min-height: 11em; }
body.splash #head { border: none; }
	#logo { float: left; width: 15em !important; height: 8em !important; padding: 0 0 0 2em; display: block; font-size: 10px; position: relative !important; top: 1em !important; left: 1em !important; background: url("/images/common/cudos_logo.gif") no-repeat scroll 20px 15px transparent !important; }
	#nodes { background: url("/images/common/corner_node_left.gif") no-repeat scroll left bottom #95C11F; float: right; padding: 0 0 0 5px; width: 61px; }
		#nodes li { float: left; background: #95c11f; list-style: none; padding: 0.5em 0; text-transform: uppercase; display: none; }
			#nodes a	{ border-right: 0.1em solid white; padding: 0 0.5em 0; color: #002e54; text-decoration: none; }
				#nodes a:hover { border-right: 0.1em solid white; padding: 0 0.5em 0; color: white; text-decoration: none; }
			#nodes .label { padding: 0.5em; color: #002e54; font-weight: bold; background: url("/images/common/corner_top_right.gif") no-repeat scroll right top #95C11F; width: 51px; display: block !important; }
			
			#nav-global { display: none; }
		#masthead { float: left; width: 6em; }	
		#masthead h1 { display: inline !important; }
		#head h1 { font: 1em Arial,Helvetica,sans-serif; position: relative ; right: 0; text-align: right; text-transform: uppercase; top: 0em; width: 100%; }
		#tag-line	{ display: none; }
		.breadcrumb { display: none; }

/*Navigation*/	

#tabbar { background-color: #194365 !important; height: 3em !important; clear: both; display: block; margin: 0; position: relative; vertical-align: bottom !important; z-index: 9; font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif; z-index: 90 !important; }

#tabs { display: block; list-style: none outside none; margin: 0; padding-left: 2.2em; padding-top: 0.5em; background: none; } 
#tabs li { background: none repeat scroll 0 0 transparent; display: block; float: left; margin: 0 0.1em 0; padding: 0; white-space: nowrap; height: 2.5em; }
	#tabs li span { background: none repeat scroll 0 0 transparent; display: block; padding: 0; }
		#tabs li span a { color: white; display: block; font-size: 1.1em; height: 1.5em; margin: 0em 0 0; padding: 0.25em 0.5em 0 !important; text-decoration: none; border: none; border-left: 1px solid #194365; background: none; }
			#tabs li span a span { background: none repeat scroll 0 0 transparent; height: auto; margin: 0; padding: 0; }
			
	#tabs li.active { background: none repeat scroll 0 0 transparent; margin: 0 0em 0 0; padding: 0; height: 2em; }
		#tabs li.active span { background: none repeat scroll 0 0 transparent; margin: 0; padding: 0; height: 2em; }
			#tabs li.active span a { background: none repeat scroll 0 0 #95c11f;  padding: 0.25em 0.5em 0; color: #003366; height: 1.5em; border: none; border-left: 1px solid #194365; }
				#tabs li.active span a span { background: none repeat scroll 0 0 transparent; color: inherit; height: auto; margin: 0; padding: 0; font-weight: normal !important; }
					#tabs li.active span a:hover { background: none repeat scroll 0 0 #efefef; color: white; margin: 0em 0 0; padding: 0.25em 0.5em 0em 0.5em !important; height: 2em; }
						#tabs li.active span a:hover span { color: #003366; }

	#tabs li:hover span { height: 2.5em }
		#tabs li:hover span a { background: none repeat scroll 0 0 #efefef; color: #003366; margin: 0em 0 0; padding: 0.5em 0.5em 0.4em; border-left: 1px solid #194365;}
			#tabs li:hover span a span { background: none repeat scroll 0 0 transparent; color: #003366; height: auto; margin: 0; padding: 0; }
				#tabs li span a:hover { background: none repeat scroll 0 0 #efefef; color: white; margin: 0em 0 0; padding: 0.25em 0.5em 0em 0.5em !important; height: 2em; }

#tabs li ul { background: none repeat scroll 0 0 #efefef; display: none; padding-bottom: 0; position: absolute; text-align: left !important; width: 16em; z-index: 9; margin: 0; padding: 0em; font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; border: none; border-left: 1px solid #336699; border-bottom: 1px solid #336699; border-right: 1px solid #336699;  }
	#tabs li:hover > ul { display: block; }
		#tabs li.active:hover > ul { display: none; }

#tabs li ul li { float: none; height: auto; list-style: none outside none; margin: 0; padding: 0; white-space: normal; width: auto; text-indent: none; } 
	#tabs li ul li a, #tabs li.active ul li a { background: none repeat scroll 0 0 #efefef; color: #003366; display: block;  font-size: 1.2em; font-weight: normal; height: auto; margin: 0; padding: 0.5em; text-decoration: none; border-top: 1px solid #ccc; border-bottom: none; } 
		#tabs li ul li a:hover, #tabs li.active ul li a:hover { background-color: #95c11f; text-decoration: none; } 

#tabunderscore { clear: both; display: none; }
#menu dt, #sidebar dt { color: black; font-weight: normal; letter-spacing: normal; text-transform: none !important; font-family: "CenturyGothicBold", Arial, Helvetica, sans-serif;  }
	#menu ul li a { background: none !important; color: #003366; display: block; font-size: 1.2em; font-weight: normal; margin: 0; padding: 0.46em 0 0.46em 0em; }
	#menu ul li { border-bottom: 1px solid #D6D6D6; }
	#menu ul li ul li { border-bottom: 0 none; border-top: 0.1em solid #D6D6D6; }
	#menu ul li ul li a {
    background: url("../images/common/list-item-grey-caret-small.gif") no-repeat scroll 0.45em 0.73em transparent;
    font-size: 1.1em;
	}

/*Header Highlights*/
#headerhighs {  background: #335876; height: 12em; width: 100%; clear: both; position: absolute; top: 14em; z-index: 2; left: 0px; }
	.highbox { float: left; width: 20em; margin: 2em 2em 2em 2em; padding: 0em; }
		.highbox h3 { color: #ade837 !important; padding: 0 !important; margin: 0em !important; font-size: 1.4em !important; }
		.highbox #content { font-size: 1em; margin: 0 !important; padding: 0 !important; text-align: left; }
			.highbox #content #w4 { float: none !important; margin-top: 0em !important; overflow: hidden; padding-bottom: 0em !important; width: 100%; }
				.highbox p { font-size: 1.1em; padding: 0em; margin: 0.5em 0 0; color: white; font-weight: normal; }
				.highbox a { color: #66ccff !important; font-weight: bold; text-decoration: none !important; }
					.highbox a:hover { color: #66ccff; font-weight: bold; text-decoration: none !important; }
			.highbox #content h3 { font-size: 1.5em; font-weight: normal !important; margin: 0em 0 0;}
		.highbox ul  { font-size: 1.1em; padding: 0em !important; margin: 0.5em 0 0 1.2em !important; color: white }
		.highbox #content li { font-size: 1em !important; line-height: 135% !important; }
		#high12 { width: 40em; margin: 2em 3em; }
		#high2 {  }
		#high3 {  }
		#high4 #social  { margin: 0em 0 0 !important; padding: 0; }
		#high4 #social li { list-style: none;  margin: 0.5em 0 0 !important;  }
		
		#search { bottom: 0 !important; padding: 0.1em 0em 1em !important; position: relative !important; right: 0;	}
			#search input { padding: 0px; margin: 3px 0px 0px; }
			

/*Social*/

.icon-facebook, .icon-facebook.colour, .icon-facebook.perma-colour { background-position: -16px -16px; }
.icon-twitter, .icon-twitter.colour, .icon-twitter.perma-colour { background-position: -32px -16px; }
.icon { background-image: url("/images/common/sprite_icons.png"); height: 16px; margin-right: 7px; width: 16px; }
[class^="icon-"], [class*=" icon-"] { background-position: 14px 14px; background-repeat: no-repeat; display: inline-block; height: 16px; line-height: 14px; margin-top: 1px; vertical-align: text-bottom; width: 16px; }


/*Content*/

#mid { clear: both; position: relative; z-index: 7; margin: 12em 0 0 !important; padding: 3em 0 0; background: white; }
 #mid #w4 { padding: 0 0 0 0em; }
 #mid #content.withtabs { width: 70% }
 
	#mid #content.withtabs p a { color: #0066cc !important; text-decoration: none !important; }
	#mid #content.withtabs p a:hover { color: #66ccff !important; text-decoration: none !important; }
	#mid #content.withtabs li a { color: #0066cc !important; text-decoration: none !important; }
	#mid #content.withtabs li a:hover { color: #66ccff !important; text-decoration: none !important; }
 
 	#news #content.withtabs, #highlights #content.withtabs { width: 100% !important; }
.homepage #w4 { margin: 0em !important; width: 38em !important; }
.homepage #content { margin: 0em !important; padding: 0 2.75em !important; }
	.homepage .right img, .left img { margin: 0 0 1em !important }
	#highlights #content { margin: 0em !important; padding: 0 0em !important; }
	#highlights #w4 { margin: 0em !important; padding: 0 0em !important; }
	#news #content { margin: 0em !important; padding: 0 0em !important; }
	#highlights #w4 { margin: 0em !important; padding: 0 0em !important; }
	#highlights .left, #news .left, #highlights .right, #news .right { float: none; }
	#news #w4 { margin: 0em !important; padding: 0 0em !important; }
	#news h4, #highlights h4 { margin-top: 1em !important }
	#news h4 a, #highlights h4 a { color: black !important }
	#news h4 a:hover, #highlights h4 a:hover { color: #66ccff !important }
		#news h6, #highlights h6 { font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 1em; color: #333; font-weight: normal; margin: 0.25em 0 !important; padding: 0 !important }
		#news p, #highlights p { color: #003366 !important; }
		.right img, .left img { padding: 0em !important; margin: 1.5em 0 0 !important; }
		.right p, .left p { display: none !important; }
	
#content {  }
	.homepage { font-size: 1.0em !important; margin: 0em !important; padding: 0em !important; text-align: left; float: left; width: 48em; }
		.homepage p { color: #003366; font-size: 15px !important; line-height: 125% !important; }
	.full { width: 92em; padding: 0em 2em; float: left; }
	.half { width: 42em; padding: 0em 2em; float: left }
	.quarter { width: 19.75em; padding: 0em 3em 3em 0; float: left }
		.quarter h5 { margin: 0 !important; }
.supporters { float: left; margin: 2em 0 2em 3em; width: 42em; }
	.supporters p { font-size: 12px !important; color: black; padding: 15px 0 0; }	

#news { margin: 0px 0px 0px 10px; }
#news a { text-decoration: none; font-weight: bold; display: block; line-height: 130%; padding: 0 0 5px; }
#news br { display: none; }
#news h6 { margin: 8px 0 0 0 !important; }
#news hr {
    background-color: #EEEEEE;
    border: 0 none;
    clear: both;
    display: block;
    height: 1px;
    margin: 0 0 1em !important;
}


.layout td { padding: 0px 25px 10px 0px !important; color: #003366 !important; margin: 0px !important; font-size: 1.15em !important  } 
	.layout td strong { color: #000000; font-size: 1.2em !important; font-weight: bold !important; font-family: Arial, Helvetica, sans-serif; text-transform: none !important; }
	.layout br { margin: 5px 0 10px }
	.layout img { padding: 15px 0 0 !important; margin: 0 !important; }

#content .fltleft { float: left; margin: 0 0 20px; width: 50%; }
#content .caption { color: #666666; font-size: 1em; margin: 0.25em 0 0 !important; text-align: left; padding: 0em !important; border: none !important; display: block !important;}
#content .fltleft img { border: 0 none; padding: 0 !important; }


/*Feature*/
#sidebar .feature { border: none !important; }
#sidebar .feature dt, #sidebar .feature.noborder .feature dt { background: white !important; color: black !important; margin: 0 0em 0 0 !important; padding: 0.467em 0.5em !important; text-transform: none !important; }
#sidebar { float: right; margin: 1em; overflow: hidden; text-align: left; width: 23em !important; }
#sidebar .feature dd, #sidebar .feature.noborder .feature dd { background: none repeat scroll 0 0 transparent; padding: 0em; }


/*Footer*/
#footer { margin: 0 auto; width: 96em; background: url("/images/common/corner_bottom.gif") no-repeat top center; height: 5em; font-size: 1em; }
	#footer p { font-size: 1.1em }
	#footer .quarter { float: left; padding: 1.5em 0; width: 26em; }
	#footer .button { float: right; margin: 1.5em 0; } 
	

/* IE6 and below */
* html .homepage  { float: left; width: 50em; overflow: hidden; }
* html .quarter { width: 19em; padding: 0em 4em 0 0em; float: left; overflow: hidden }
* html .highbox  { margin: 0em; padding: 4.5em 2em 1.15em 2em; }
* html #mid #w4 { padding: 0 0 0 0em; }
* html #logo { float: left; width: 15em !important; height: 8em !important; padding: 0 0 0 2em; display: block; font-size: 10px; position: absolute !important; top: 0 !important; left: 0 !important; background: url("/images/common/cudos_logo.gif") no-repeat scroll 20px 15px transparent !important; }
 
/* IE7 */
*:first-child+html .homepage { float: left; } 
*:first-child+html .quarter { width: 19.75em; padding: 0em 2em 0 0em; float: left }